.p-settings-confirmation {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px;
  color: #3e3e3e;
}
.p-settings-confirmation-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-settings-confirmation-title_block {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 20px;
}
.p-settings-confirmation-title_svg {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 150px;
  height: 100px;
  background: url("../images/p-settings-confirmation_svg.svg") no-repeat center left;
  -webkit-background-size: 150px 100px;
          background-size: 150px 100px;
  content: ' ';
}
.p-settings-confirmation-title_text {
  font-size: 26px;
}
.p-settings-confirmation-title_text strong {
  font-weight: 400;
}
body .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._beauty .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._health .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._smile .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._happiness .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._velocity .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._friend .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
body._strength .p-settings-confirmation-title_text strong {
  color: var(--versioncolor);
}
.p-settings-confirmation-title_promote {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 8px 0 0;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-settings-confirmation-title-promotion {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 20px;
  line-height: 1;
}
.p-settings-confirmation-title-promotion_clientix {
  color: #4f5967;
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.p-settings-confirmation-title-promotion_pro {
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  text-transform: uppercase;
}
body .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._beauty .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._health .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._smile .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._happiness .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._velocity .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._friend .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
body._strength .p-settings-confirmation-title-promotion_pro {
  color: var(--versioncolor);
}
.p-settings-confirmation-title-button {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 160px;
  height: 46px;
  padding: 0 16px;
  border: 1px solid transparent;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
}
body .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._beauty .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._health .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._smile .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._happiness .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._velocity .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._friend .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
body._strength .p-settings-confirmation-title-button {
  background: var(--versioncolor);
}
.p-settings-confirmation-title-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._beauty .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._health .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._smile .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._happiness .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._velocity .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._friend .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
body._strength .p-settings-confirmation-title-button:hover {
  background: var(--versioncolor3);
}
.p-settings-confirmation-title-button:active {
  padding-top: 1px;
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,0.5) inset;
          box-shadow: 0 2px 2px -1px rgba(0,0,0,0.5) inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._beauty .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._health .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._smile .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._happiness .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._velocity .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._friend .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
body._strength .p-settings-confirmation-title-button:active {
  background: var(--versioncolor4);
}
.p-settings-confirmation-title-button_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: -2px 0 0;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
}
.p-settings-confirmation-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 386px;
  margin: 8px 0 0;
  padding: 10px 0 20px;
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
          box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
.p-settings-confirmation-block._2 {
  height: 275px;
}
.p-settings-confirmation-block._fade-in {
  -webkit-animation: p-settings-confirmation_fade-in 0.5s ease;
          animation: p-settings-confirmation_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-settings-confirmation-block_left {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: none;
  width: 260px;
}
.p-settings-confirmation-block._alt .p-settings-confirmation-block_left {
  display: block;
}
.p-settings-confirmation-block_right {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-settings-confirmation-block_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-confirmation-block_item._grow {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-confirmation-block._alt .p-settings-confirmation-block_item._grow {
  display: none;
}
.p-settings-confirmation-block_item + .p-settings-confirmation-block_item {
  margin-top: 16px;
}
.p-settings-confirmation-block-title {
  position: relative;
}
.p-settings-confirmation-block-title::before {
  position: absolute;
  top: 100%;
  right: 100%;
  margin: -8px 0 0;
  border: 8px solid transparent;
  border-right-color: #000;
  content: ' ';
}
.p-settings-confirmation-block-title::after {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 8px;
  background: #33526b;
  content: ' ';
}
.p-settings-confirmation-block._alt .p-settings-confirmation-block-title::before {
  right: auto;
  left: 100%;
  border-right-color: transparent;
  border-left-color: #000;
}
.p-settings-confirmation-block._alt .p-settings-confirmation-block-title::after {
  right: auto;
  left: 100%;
}
.p-settings-confirmation-block-title_span {
  display: inline-block;
  vertical-align: top;
  padding: 4px 20px 6px;
  background: #33526b;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
}
.p-settings-confirmation-block._alt .p-settings-confirmation-block-title_span {
  display: block;
}
.p-settings-confirmation-block_text {
  padding: 0 20px;
  font-size: 16px;
}
.p-settings-confirmation-block_text strong {
  font-weight: 700;
}
body .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._beauty .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._health .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._smile .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._happiness .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._velocity .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._friend .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
body._strength .p-settings-confirmation-block_text strong {
  color: var(--versioncolor);
}
.p-settings-confirmation-block_fullimage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: no-repeat center top;
}
.p-settings-confirmation-block_fullimage._2 {
  background-image: url("../images/p-settings-confirmation_image_2.jpg");
}
.p-settings-confirmation-block_image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 20px;
  background: no-repeat left top;
}
.p-settings-confirmation-block_image._1 {
  background-image: url("../images/p-settings-confirmation_image_1.jpg");
}
.p-settings-confirmation-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 8px 0 0;
}
.p-settings-confirmation-nav_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-confirmation-nav_dot {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 32px;
  height: 32px;
}
.p-settings-confirmation-nav_dot::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -8px;
  border: 2px solid #d9d9d9;
  border-radius: 50%;
  background: #f2f2f2;
  content: ' ';
}
.p-settings-confirmation-nav_dot::before {
  -webkit-transition: border-color 0.2s ease, background 0.2s ease;
          transition: border-color 0.2s ease, background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._health .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._smile .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._friend .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
body._strength .p-settings-confirmation-nav_dot:hover::before {
  border-color: var(--versioncolor);
}
.p-settings-confirmation-nav_dot:active::before {
  background: #fff;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1,
.p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2,
.p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3 {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
body .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._beauty .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._beauty .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._health .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._health .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._health .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._smile .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._smile .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._smile .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._happiness .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._happiness .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._velocity .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._velocity .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._friend .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._friend .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._friend .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body._strength .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._strength .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._strength .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  border-color: var(--versioncolor);
}
body .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._beauty .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._beauty .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._beauty .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._health .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._health .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._health .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._smile .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._smile .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._smile .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._happiness .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._happiness .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._happiness .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._velocity .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._velocity .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._velocity .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._friend .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._friend .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._friend .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
body._strength .p-settings-confirmation-nav._1 .p-settings-confirmation-nav_dot._1::before,
body._strength .p-settings-confirmation-nav._2 .p-settings-confirmation-nav_dot._2::before,
body._strength .p-settings-confirmation-nav._3 .p-settings-confirmation-nav_dot._3::before {
  background: var(--versioncolor);
}
@-webkit-keyframes p-settings-confirmation_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}
@keyframes p-settings-confirmation_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100%;
  }
}
